package ${basePackage}.module.system.ent;

import ${basePackage}.frame.base.BaseEntity;

/**
 * VISITOR_RES - 应用资源关系
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-06-25
 */
public class VisitorRes extends BaseEntity {

    /**
     * APP_ID - 应用主键
     */
    private Long appId;
    /**
     * APP_KEY - 应用码
     */
    private String appKey;
    /**
     * RES_ID - 资源主键
     */
    private Long resId;
    /**
     * RES_CODE - 资源代码
     */
    private String resCode;

    public Long getAppId() {
        return this.appId;
    }

    public void setAppId(Long appId) {
        this.appId = appId;
    }

    public String getAppKey() {
        return this.appKey;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }

    public Long getResId() {
        return this.resId;
    }

    public void setResId(Long resId) {
        this.resId = resId;
    }

    public String getResCode() {
        return this.resCode;
    }

    public void setResCode(String resCode) {
        this.resCode = resCode;
    }
}